Skip to main content
GET
/
api
/
v1
/
agents
/
{uuid}
/
normalizers
Get phone normalizers
curl --request GET \
  --url https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/normalizers \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "Normalizers retrieved successfully",
  "data": {
    "outbound": {
      "default_prefix": "+90",
      "condition_length": 10,
      "condition_prefix": "0"
    },
    "inbound": {
      "default_prefix": null,
      "condition_length": null,
      "condition_prefix": null
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.mihu.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Path Parameters

uuid
string<uuid>
required

Response

Normalizers retrieved